Início » Tudo que você precisa saber sobre Transformação Digital e Google Workspace (G Suite) » Google Device Policy vai atender apenas dispositivos móveis com iOS 9.0

Google Device Policy vai atender apenas dispositivos móveis com iOS 9.0

A próxima versão do aplicativo da Política de dispositivos do Google (versão 3.04) não oferecerá suporte a dispositivos móveis que executam o iOS versão 8.0 ou inferior.

Assim, alertamos para que se em sua organização o gerenciamento avançado de dispositivos móveis (MDM) está ativado, que solicite aos seus usuários que atualizem o sistema operacional para o iOS versão 9.0, ou superior, para acessar aos novos recursos do MDM ou fazerem o download do aplicativo Política de dispositivos pela primeira vez.

O Google planeja realizar o lançamento da versão 3.04 do aplicativo Device Policy na próxima semana, assim, incentive seus usuários a atualizar seus dispositivos iOS o mais rápido possível para evitar qualquer interrupção no trabalho deles.

Tem interesse em saber mais sobre as ferramentas do Google Workspace (G Suite)? Acompanhe o blog do Conecta Nuvem e converse com nossos especialistas. Será um prazer atendê-lo.

Continue conectado: